<div class="card">
    <div class="card-header">
        <div class="page-header-title">
            <h4>{{'eim.profile.change_email.change_email' | translate}}</h4>
        </div>
    </div>
    <div class="card-block">
        <form [formGroup]="changeemailform" (ngSubmit)="onSubmit()">
            <div class="dt-responsive dt-bootstrap4 row p-20">
                <div class="col-md-4 col-xl-4 form-group">
                    <label class="col-form-label">{{ 'eim.profile.change_email.password' | translate }}</label>
                    <div class="input-group">
                        <span class="input-group-addon" id="basic-addon1">
                            <i class="icofont icofont-ui-password"></i>
                        </span>
                        <input type="password" class="form-control" id="emailpassword" placeholder="Password" formControlName="Password">
                    </div>
                    <span class="messages text-danger" *ngIf="!changeemailform.get('Password').valid && changeemailform.get('Password').touched">* Please Enter Password</span>
                </div>
                <div class="col-md-4 col-xl-4 form-group">
                    <label class="col-form-label">{{ 'eim.profile.change_email.new_email' | translate }}</label>
                    <div class="input-group">
                        <span class="input-group-addon" id="basic-addon1">
                            <i class="icofont icofont-email"></i>
                        </span>
                        <input type="email" class="form-control" id="email" placeholder="name@email.com" formControlName="Email">
                    </div>
                    <span class="messages text-danger" *ngIf="!changeemailform.get('Email').valid && changeemailform.get('Email').touched">* Please Enter Email</span>
                </div>
                <div class="col-md-6 col-xl-6 form-group"></div>
                <div class="col-md-2 col-xl-2 form-group">
                    <button type="submit" class="btn btn-success btn-md btn-block text-center">
                        <i class="icofont icofont-save"></i>{{ 'general.btn_save' | translate }}</button>
                </div>
                <div class="col-md-2 col-xl-2 form-group">
                    <button type="button" (click)="resetForm()" class="btn btn-default btn-md btn-block text-center">
                        <i class="icofont icofont-spinner-alt-3"></i> {{ 'general.btn_reset' | translate }} </button>
                </div>
                <div class="col-md-2 col-xl-2 form-group">
                    <button type="button" [routerLink]="['/profile']" class="btn btn-danger btn-md btn-block text-center">
                        <i class="icofont icofont-ui-close"></i>{{ 'general.btn_cancel' | translate }}</button>
                </div>
            </div>
        </form>
    </div>
</div>